@keyframes bounce {
    0%,to {
        transform: translateY(-15%);
        animation-timing-function: cubic-bezier(.8,0,1,1)
    }

    50% {
        transform: none;
        animation-timing-function: cubic-bezier(0,0,.2,1)
    }
}

.robot {
    animation: bounce 1.6s ease-in-out infinite;
}